body {margin:0; padding:0; background:#cac3b2;}

* {margin:0; padding:0; list-style:none;}

img {border:none;}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('font/titilliumtext22l003-webfont.eot');
    src: url('font/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/titilliumtext22l003-webfont.woff') format('woff'),
         url('font/titilliumtext22l003-webfont.ttf') format('truetype'),
         url('font/titilliumtext22l003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('font/avenirltstd-light-webfont.eot');
    src: url('font/avenirltstd-light-webfont.eot?iefix') format('eot'),
         url('font/avenirltstd-light-webfont.woff') format('woff'),
         url('font/avenirltstd-light-webfont.ttf') format('truetype'),
         url('font/avenirltstd-light-webfont.svg#webfont0lIbG2Cc') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CaeciliaLTStd45Light';
    src: url('font/caecilialtstd-light-webfont.eot');
    src: url('font/caecilialtstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/caecilialtstd-light-webfont.woff') format('woff'),
         url('font/caecilialtstd-light-webfont.ttf') format('truetype'),
         url('font/caecilialtstd-light-webfont.svg#CaeciliaLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GOTHIC';
    src: url('font/GOTHIC.eot');
    src: url('font/GOTHIC.eot?#iefix') format('embedded-opentype'),
         url('font/GOTHIC.woff') format('woff'),
         url('font/GOTHIC.ttf') format('truetype'),
         url('font/GOTHIC.svg#CaeciliaLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GOTHICB';
    src: url('font/GOTHICB.eot');
    src: url('font/GOTHICB.eot?#iefix') format('embedded-opentype'),
         url('font/GOTHICB.woff') format('woff'),
         url('font/GOTHICB.ttf') format('truetype'),
         url('font/GOTHICB.svg#CaeciliaLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


#site_main{ width:100%; float:left; background:url(../images/top_bg.jpg) repeat-x left top #FFF;}
#page_main{ width:900px; margin:0 auto;}
#top_main{ width:100%; height:149px; position:relative; top:0; z-index:10;}
#top{ width:900px; height:149px; float:left;}
#logo{ width:250px; float:left; padding-top:50px;}

#navigation {width:633px; float:right; margin:0; padding:0;}
#navigation ul{ width:100%; float:right; padding:0px; margin:0; list-style:none;}
#navigation ul li {float:right; padding:0; margin:0 1px 0 0;}
#navigation ul li a{font-size:10px; float:left; height:56px; font-family: 'AvenirLTStd35Light'; color:#FFFFFF; text-decoration:none; padding:93px 6px 0 7px; text-align:center}
#navigation ul li a:hover{background:url(../images/menu_hvr.jpg) repeat-x left top; text-align:center}
#navigation ul li .active{font-size:11px; float:left; font-family: 'AvenirLTStd35Light'; color:#FFFFFF; background:url(../images/menu_act.png) repeat-x left top;text-align:center}
/*#navigation ul li .active{background:url(../images/menu_hvr.jpg) repeat-x left top;}*/

#middle_main{width:100%; position:relative; z-index:0; top:0; background:#FFF;}
@media \0screen {#middle_main {width:100%; z-index:0; background:#FFF; position:absolute; top:149px;}}
#middle{width:1000px; height:459px; margin:0 auto; /*background:url(../images/main_bg.jpg) no-repeat center top;*/ margin-top:-10px; }
#middle .header{width:900px; height:459px; margin:0 auto;}
#middle .header .testimonial{width:285px; float:left; margin-top:100px; font-family: 'CaeciliaLTStd45Light'; font-size:16px; color:#333333; line-height:18px;}
.blue11{ font-size:11px; color:#16667f; text-transform:uppercase; font-family: 'TitilliumText22LRegular'; line-height:14px;}
.blue21{ font-size:21px; color:#16667f; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif;}
.grey16{font-family: 'CaeciliaLTStd45Light'; font-size:16px; color:#333333;}

#bottom_main{ width:100%; height:70px; float:left; background:url(../images/bottom_bg.jpg) repeat-x left top; padding-top:30px;}
@media \0screen {#bottom_main{ width:100%; height:140px; float:left; position:absolute; background:url(../images/bottom_bg.jpg) repeat-x left top; padding-top:30px; margin-top:449px}}
#bottom{ width:900px; margin:0 auto; }
#bottom #left{ width:350px; float:left; margin-top:10px;}
#bottom #left .menu{ width:350px; float:left; font-size:13px; color:#000000; margin-top:20px; font-family: 'TitilliumText22LRegular';}
#bottom #left .menu a{ color:#333333; font-size:13px; text-decoration:none; font-family: 'TitilliumText22LRegular';}/*color:#0F79BE;*/
#bottom #left .menu a:hover{ color:#ffffff; }
#bottom #right{ width:550px; float:right;}
#bottom #right .menu{ width:534px; float:left; text-align:right; font-family: Verdana; font-size:8px; text-transform:uppercase; padding:0px 20px 0px 0; background:url(../images/fish.png) no-repeat right; color:#333333;/* line-height:24px;*/ margin-top:10px;}
#bottom #right .menu a{ font-family: Verdana; font-size:8px; color:#333333; text-decoration:none; margin-left:6px;}/* color:#0F79BE; */
#bottom #right .menu a:hover{color:#ffffff;}


/*** About ***/

#inr_middle {width:1000px; height:459px; margin:0 auto; margin-top:-10px;}
#inr_middle .header{width:1000px; height:459px; float:left;}
@-moz-document url-prefix() {.header {margin-top:-10px;}}

#inr_middle .left {width:379px; float:left;}

#inr_middle .right {width:585px; float:right;}


/*** What We Do ***/

#inr_middle .right .category {width:585px; float:left; height:25px; padding-top:20px;}
.category ul li {width:275px; float:left; background:url(../images/arrow.jpg) no-repeat 5px 7px;  padding-left:17px; margin:1px;}
@media \0screen {.category ul li {background-position:5px 4px\9;}}
.category ul li a {font-family: 'GOTHICB'; font-weight:bold; font-size:11px; color:#006699; text-transform:uppercase; text-decoration:none;}
.category ul li a:hover {color:#333333;}
.category .active {background:url(../images/down_arrow.jpg) no-repeat left 10px; background-position:left 7px\9;}
.category .active a {color:#333333;}

#inr_middle .right .category_wwd {width:585px; float:left; height:90px; padding-top:20px;}
.category_wwd ul li {width:275px; float:left; background:url(../images/arrow.jpg) no-repeat 5px 7px;  padding-left:17px; margin:1px;}
@media \0screen {.category_wwd ul li {background-position:5px 4px\9;}}
.category_wwd ul li a {font-family: 'GOTHICB'; font-weight:bold; font-size:11px; color:#006699; text-transform:uppercase; text-decoration:none;}
.category_wwd ul li a:hover {color:#333333;}
.category_wwd .active {background:url(../images/down_arrow.jpg) no-repeat left 10px; background-position:left 7px\9;}
.category_wwd .active a {color:#333333;}


.main_bullet{  list-style:square; list-style-position:inside;}
.sub_bullet{  list-style:circle; list-style-position:inside; padding-left:20px}

<!--.text_2 ul li a{font-family: 'GOTHIC'; font-size:11px; color:#333333; text-decoration:none;}-->
/* color:#0F79BE; */

/*** Careers ***/

#inr_middle .right .category p {width:566px; float:left; padding-left:17px; font-family: 'GOTHIC'; font-size:12px; color:#333333; line-height:18px;}
#inr_middle .right .category p .cufon {margin-bottom:5px;}

.careers_main {padding:30px 0;}

.careers_main .careers_1 {width:476px; float:left; margin-bottom:16px; padding:12px 21px; background-color:#ebebeb;}
.careers_1 .text_1 {width:476px; float:left;}
.careers_1 .text_1 .left_txt {width:350px; float:left;}
.careers_1 .text_1 .left_txt .ttl_1 {width:350px; float:left; font-family: 'GOTHIC'; font-size:16px; color:#006699;}
.careers_1 .text_1 .left_txt .ttl_2 {width:350px; float:left; font-family: 'GOTHIC'; font-size:13px; color:#006699; font-weight:bold;}
.careers_1 .text_1 .left_txt .ttl_2 .cufon {margin-top:5px;}
.careers_1 .text_1 .right_txt {width:120px; float:right; font-family: 'GOTHIC'; font-size:13px; color:#666666;}
.careers_1 .text_3 {width:476px; float:left; padding-top:15px;}
.careers_1 .text_3 ul li {width:457px; float:left; background:url(../images/bullet2.jpg) no-repeat left 7px; font-family: 'GOTHIC'; font-size:12px; color:#333333; line-height:20px; padding-left:19px;}
.careers_1 .more {width:476px; float:left; padding-top:10px;}
.careers_1 .more a {font-family: 'GOTHIC'; font-size:12px; color:#666666; font-style:italic; text-decoration:none;}
.careers_1 .more a:hover {color:#006699;}

.language_box { margin:15px 0 0 778px; *margin:15px 0 0 510px; position:absolute; font-family: 'AvenirLTStd35Light'; }
.international {width:122px; font-weight:normal; padding:8px 0; letter-spacing:0.1em; color:#fff; font-size:12px; text-align:right }
.language { width:122px; background:#fff; padding:10px; border:1px solid #999999;}
.language a { color:#293535; text-decoration:none; font-family: 'GOTHIC'; font-size:12px; font-weight: normal; line-height:20px;}
.language a:hover{ color:#191919; text-decoration:none; font-weight:bold;}

/*  Browse button   */

#divinputfile{
	background:url(../images/browse.jpg) no-repeat 100% 1px;
	height:28px;
	width:230px;
	margin:0px;
}

#divinputfile #filepc{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	font-size:18px;
}
#divinputfile .filepc{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	font-size:18px;
}

#fakeinputfile{
	margin-top:-38px;
}
.fakeinputfile{
	margin-top:-38px;
}

#fakeinputfile #fakefilepc{
	width:170px;
	height:22px;
	font-family: 'GOTHIC';
    font-size: 12px; font-weight:normal; color:#000; border:1px solid #ADADAD; margin-top:0;
}
#fakeinputfile .fakefilepc{
	width:170px;
	height:22px;
	font-family: 'GOTHIC';
    font-size: 12px; font-weight:normal; color:#000; border:1px solid #ADADAD;
}

blockquote { margin:0; padding:0; display:block;} 
blockquote p { margin:0; padding:0;}